html * { margin:0; padding: 0; }

/* For modern browsers */
.clearfix:before,
.clearfix:after { content:""; display:block; overflow:hidden; }
.clearfix:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1; }

html { background:#dacaaf; margin:0; padding:0; }
body {
    width:100%;
    text-align:center;
    margin:0 auto;
    padding:0;
    font-size:14px;
    font-family:Verdana,arial,sans-serif;
    /*font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;*/
    line-height:1.4em;
    /*letter-spacing:0.06em;*/
    background:url(/https/umeshu.in/img/pattern.jpg);
}
ul, ol, dl { margin:6px 6px 6px 24px; }
li, dt, dd { margin:2px 0; }
dt { font-weight:bold; }
dd { margin-left:16px; }
img { border:none; vertical-align:middle; }
table { border-collapse:collapse; }
p { margin:10px auto; }
a { color:#14b; text-decoration:none; }
a:hover { text-decoration:underline; }
input,textarea { padding:2px; }
label { cursor:pointer; }

.error { border: #f00 solid 1px; background: #fdd; padding: 8px; color: #f00; }
.error p { color: #f00; }
.clickable { color: #1d3994; color:#44c; cursor: pointer; text-decoration: underline; }
.clear { clear: both; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.notice { color: #777; }
.warning { color: #900; }
.message {
    color: #00f;
    background: #ddf;
    padding: 8px;
    border: 1px solid #99f;
}
.navi_message {
    color: #d63;
    background: #fed;
    padding: 8px;
    border: 1px solid #ea6;
}
.alert {
    font-size:18px;
    color:#ca5555;
    margin:48px 0;
}
.value {
    color: #444;
}
.count {
    color: #b88;
    font-weight: bold;
    font-size:12px;
}
.underline {
    text-decoration:underline;
}
.hidden {
    display:none;
}

.br4 {
    border-radius: 4px;
}

.image img {
    border-radius:4px;
}

ul.normal_list li {
    margin-bottom: 12px;
}
ul.float-list {
    margin:0;
    padding:0;
    list-style:none;
}
ul.float-list li {
    float: left;
    margin:0 1em;
}

span.tag {
  padding:4px; margin:4px;
  background:#d8efd2;
  border:1px solid #b8e1ad;
  font-size:11px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -o-border-radius:8px;
  border-radius:8px;
}
span.tag a {
    color:#4d9c38;
}
span.tag a:hover {
    text-decoration:none;
}

.glass-list {
    background: url(/https/umeshu.in/img/glass_16.gif) no-repeat 0 2px;
    padding-left: 24px;
}

#wrapper {
    width:960px;
    height:100%;
    margin:0 auto;
    text-align:center;
    padding:0;
    background:#faf7f2;
}
#wrapper_inner {
    padding:0 27px;
    text-align:center;
}

#top-middle-ad {
    margin:12px auto 24px auto;
    padding:8px 0;
    text-align:center;
    border-top:3px solid #65be4c;
    border-bottom:3px solid #65be4c;
}
#footer_ad {
    width: 960px;
    height: 102px;
    margin: 0 auto;
    padding-top:12px;
    text-align: center;
    background: url(/https/umeshu.in/img/wrapper.png) repeat-y;
}
.ranking-ad-area {
    margin:20px auto 0 auto;
    text-align:center;
}
.shop-search-ad-area {
    margin:20px auto;
    text-align:center;
    padding-bottom:20px;
    border-bottom: 4px solid #f1f1f1;
}

#header {
    text-align:left;
    margin: 0;
}
#header-left {
    float: left;
    width: 230px;
}
#header-right {
    float: right;
    width: 612px;
}
#header #title {
    width: 198px;
    height: 91px;
    margin-top: 10px;
    float: left;
}
#header #title a {
    display: block;
    width: 100%;
    height: 100%;
}
#header-right-menu ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom:solid 1px #59b540;
    background: #96de83;
}
#header-right-menu ul li {
    display: inline-block;
    margin: 8px 0 8px 8px;
}
#header-right-menu ul li:last-child {
    margin-right: 8px;
}

#header-right-menu ul li a {
    text-decoration: none;
}
#header-description {
    clear: both;
    font-size: 12px;
    color: #b55;
    margin-bottom: 6px;
}

#header-menu {
    clear:both;
    margin:0 0 27px 0;
    /*background: url(/https/umeshu.in/img/menu.png) no-repeat;*/
    background:#d4c4aa;
    border-bottom:1px solid #cdb186;
}
#header-menu ul {
    margin:0;
    padding:0;
    list-style: none;
}
#header-menu ul li {
    float:left;
    margin:8px 4px;
    padding:4px 6px;
    font-size:13px;
    background:#fffefe;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px;
}
#header-menu ul li.separator {
    background:none;
    padding:4px 0;
    color:#f0e7da;
}
#header-menu ul li:hover {
    background:#f0e7da;
}
#header-menu ul li.first {
    margin-left:8px;
}
#header-menu li a {
    color:#544022;
    text-decoration: none;
}
#header-menu li a:hover {
    color:#241b0f;
}

#header_more {
    display:none;
}

#pr_matsuri {
    font-size: 14px;
    margin-bottom: 24px;
}

.what-is-this {
    margin: 0 0 16px 0;
    padding: 8px;
    border: 1px solid #cdb186;
    border-radius: 4px;
    background: #fff;
}

.what-is-this p {
    margin: 0 0 8px 0;
}

* p:last-child {
    margin-bottom: 0;
}

.site_info {
    margin:22px 0;
    color: #606060;
    text-align:center;
}
.site_info a {
    font-weight:bold;
}

#wellcome-header {
    margin:0 0 28px 0;
    padding:12px 0;
    text-align:center;
    color:#e63e42;
    background:#fad4d5;
    border-bottom:1px solid #f6b6b8;
}

#site_intro {
  font-weight:normal;
  font-size:14px;
  text-align:center;
}

#top-intro-image {
    margin:0 0 24px 0;
    text-align:center;
}

#main {
    clear: both;
    float: left;
    width: 555px;
    /*background: #fff;*/
    text-align: left;
}

#top_bases {
    margin:0 0 32px 0;
    overflow:hidden;
}
.top_base {
    float:left;
    width:81px;
    margin:0 6px 0 0;
    padding:12px 3px;
    background:#f1e8d9;
    text-align:center;
    font-size:10px;
    color:#241c0e;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px;
}
.top_base.last {
    margin-right:0;
}
.top_base_img {
    margin-bottom:4px;
}
.top_base img {
    max-width:81px;
}

.cnt-big {
    font-size: 16px;
}

.section {
    clear: both;
    margin-bottom: 32px;
}
.half_left {
    float: left;
    width: 48%;
}
.half_right {
    float: right;
    width: 48%;
}
.section_header {
    clear: both;
    padding:8px 0;
    margin-bottom:12px;
    font-size:14px;
    font-weight: bold;
/*    border-top:1px solid #97d487;*/
    border-bottom:1px solid #fff;
    /*background: url(/https/umeshu.in/img/section_header_full.png);*/
    background:#addda0;
    color: #28501d;
    text-indent:0.75em;
    -webkit-border-radius:8px 0 0 8px;
    -moz-border-radius:8px 0 0 8px;
    -ms-border-radius:8px 0 0 8px;
    -o-border-radius:8px 0 0 8px;
    border-radius:8px 0 0 8px;
}
.section_header a {
    color: #333;
}
.section_sub_header {
    margin:12px 0;
    color: #333;
}
.half_left .section_header,
.half_right .section_header {
    width: 255px;
    /*background: url(/https/umeshu.in/img/section_header_half.png);*/
    background:#addda0;
    border-bottom:1px solid #97d487;
}

.brand_box,
.shop_box {
    border-bottom: 4px solid #f1f1f1;
    width: 555px;
    margin-bottom: 18px;
    padding-bottom: 12px;
}
.brand_box .brand_box_header,
.shop_box .shop_box_header {
    width: 555px;
    margin-bottom: 6px;
}
.brand_box .name {
    width: 400px;
    height: 18px;
    float: left;
    font-size: 14px;
    color: #333;
}
.shop_box .name {
    font-size: 14px;
    margin-bottom: 6px;
    font-weight: bold;
}
.brand_box .buy {
    width: 55px;
    float: right;
    text-align: right;
}
.brand_box .brand_box_body {
    clear: both;
    width: 555px;
}
.brand_box .image {
    width: 76px;
    height: 76px;
    float: left;
    margin:0 14px 8px 0;
    text-align: center;
}
.shop_box .image {
    width: 156px;
    height: 100px;
    float: left;
    margin-right: 10px;
}
.brand_box .info {
    width: 455px;
    float: left;
}
.shop_box .info {
    width: 380px;
    float: left;
}
.shop_box .catch {
    margin:4px 0;
}
.brand_box .info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.brand_box .users {
    clear: both;
    width: 449px;
    padding: 4px;
    background: #ddf5cc;
    border: 1px solid #b3e292;
}
.shop_box .detail {
    float: left;
    width: 382px;
}
.shop_box .detail th,
.shop_box .detail td {
    border: none;
    background: #fff;
    padding: 4px 4px 2px 4px;
    vertical-align: top;
}
.shop_box .detail th {
    color: #555;
}

#sidebar {
    float: right;
    width: 324px;
    height: 100%;
    /*background: #b1e18f;
    border: 1px solid #7ac642;*/
    text-align: center;
    /*padding-top: 6px;*/
    padding-bottom: 24px;
}
#sidebar .box {
    margin-bottom: 4px;
}
#sidebar .box .header {
    padding:4px;
    color:#fbfdf9;
    font-size:13px;
    font-weight: bold;
    text-align: center;
    background:#7ac642;
    border-bottom:1px solid #6ab135;
    text-shadow:0 1px 0 #6ab135;
}
#sidebar .box .body {
    background: #d6eec5;
    padding:8px 12px;
    width: 300px;
    margin:0 auto 27px auto;
    border-top:1px solid #96d269;
    /*border-top: 2px solid #68c150;*/
}

#side_bases {
  margin:0;
  padding:0;
}
#side_bases li {
  list-style:none;
  background:url(/https/umeshu.in/img/glass_16.gif) no-repeat;
  margin:0 0 8px 3px;
  padding:0 0 0 20px;
}

form#logout {
    text-align: right;
    float: right;
    margin: 8px 0 0;
}

ul.new {
    list-style: none;
    margin: 12px 0 0 0;
    padding: 0;
}
ul.new li {
    float: left;
    width: 260px;
    height: 40px;
    margin-right: 7px;
    margin-bottom: 4px;
    padding-bottom: 2px;
    border-bottom: 1px solid #ccc;
}
ul.new li .image {
    float: left;
    width: 43px;
    height: 32px;
    margin-right: 4px;
    text-align: center;
}
ul.new li .name {
    float: left;
    width: 210px;
    font-size:14px;
    line-height:140%;
}

.top_new,
.drink_row {
    padding: 6px;
    margin-bottom: 8px;
    border-bottom: 1px solid #f4e0e0;
}

.top_new.last {
    border-bottom: none !important;
}

.top_new {
    line-height:2em;
}
#drink_show .drink_row {
    border-bottom:none;
}
#drink_show .drink_list_body {
    font-size:16px;
    line-height:24px;
}
.top_new .image,
.drink_row .image {
    float: left;
    width: 43px;
    height: 32px;
    margin-right: 8px;
    text-align: center;
}
#drink_show .image {
    width:75px;
    height:64px;
}
.drink_list_header {
    margin-bottom:6px;
}
.drink_list_body {
    line-height:1.4em;
}
.drink_list_header span.brand_name {
    font-size:14px;
    background:#f1e8d9;
}
.drink_list_header span.brand_name a {
    color:#312612;
}
span.date a,
span.date a:hover {
    color: #909090;
}
#drink_show span.date {
    font-size:11px;
}

.top_new .name,
.drink_row .name {
    float: left;
    width: 470px;
    margin-bottom: 6px;
}
.drink_row .comment {
    float:left;
    width:470px;
}
.top_new .body {
    float: left;
    width: 470px;
}

.top-recent-brand-name {
  font-size:14px;
}

#social-buttons {
    list-style:none;
    margin:18px 0 12px 0;
    padding:0;
    overflow: hidden;
}
#social-buttons li {
    margin:12px 0;
    padding:0 8px;
}
#facebook_like_box {
    float:left;
    width:320px;
    text-align:left;
}
#tweet-button {
    float:left;
    width:180px;
    text-align:left;
}

#drink_show #others_comments {
    margin:32px 0 0 0;
    padding:10px;
    border:1px dotted #aba;
}
#drink_show #others_comments ul {
    margin-top:10px;
}
#drink_show #others_comments ul li{
    margin-bottom:8px;
}

ul.showcase {
    list-style: none;
    margin: 12px 0 0 0;
    padding: 0;
}
ul.showcase li {
    float: left;
    display: block;
    border: 1px solid #ccc;
    background: #fff;
}
.hotpepper ul.showcase li {
    width: 60px;
    height: 60px;
    margin: 0 7px 6px 0;
}
.rakuten ul.showcase li {
    width: 68px;
    height: 68px;
    margin: 0 9px 6px 0;
}
div.showcase {
    float: left;
    width: 80px;
    padding: 1px;
    margin-right: 6px;
    border: 1px solid #ccc;
}
.showcase li.small {
    width: 32px;
    height: 32px;
    margin-right: 3px;
}

#brand_header,
#shop_header {
    background: #f99;
    color: #fff;
    padding: 4px 8px;
}
#shop_header {
    margin-bottom:12px;
}
#brand_header h1,
#brand_header h2,
#shop_header h1,
#shop_header h2 {
    font-size: 16px;
    line-height: 1.4em;
}
.shop_catch {
    margin: 12px auto;
    color: #c44;
}
.shop_catch h3 {
    font-size: 14px;
    line-height: 1.5em;
}
#brand_info {
    margin-bottom:18px;
    padding:18px 0 0 0;
}
#shop_info {
    margin-bottom:18px;
    border-bottom:1px solid #ddd;
    padding:18px 0 0 0;
}
#shop_info {
    border:none;
    padding-top:0;
}

#brand_info .notice {
    clear:both;
    padding-top:8px;
}

.brand_image,
.shop_image {
    float: left;
    width: 240px;
    margin-right: 15px;
    margin-bottom: 4px;
}
.brand_image img.brand {
  border-radius:8px;
  max-width: 240px;
}

.shop_image {
  width:186px;
  text-align:center;
}
.shop_image img {
  max-width:160px;
}
span.credit {
  color: #777;
  font-size:10px;
}

table.detail {
    float: right;
    width: 280px;
    border: 1px solid #ccc;
    margin-bottom: 4px;
}
table.detail th,
table.detail td {
    padding: 4px;
    border: 1px solid #ccc;
}
table.detail th {
    width: 80px;
    background: #eee;
}
table.detail td {
    width: 190px;
}

#hotpepper_show table.detail {
  width:350px;
}

.caption {
  clear:both;
  padding-top:16px;
  margin-bottom: 12px;
  color:#344;
  font-size:14px;
}
.operations {
    margin: 8px 0 0 0;
}
.gourmet_box {
    float: left;
    width: 265px;
    margin: 12px 8px 12px 0;
}
.gourmet_box .gourmet_title {
    margin: 4px 0;
}
.gourmet_box .pref {
    color: #522;
    width: 3.5em;
    font-weight: normal;
}

#overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    z-index: 9999;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    display: none;
    text-align: left;
}
#layer_info {
    display: none;
    z-index: 10000;
    position: absolute;
    background: #fff;
    width: 780px;
    height: 460px;
}

#layer_info_inner {
    width: 748px;
    height: 428px;
    border: 6px solid #a55;
    padding: 10px;
}
#layer_detail {
    width: 300px;
    height: 410px;
    float: left;
}
#layer_map {
    width: 410px;
    height: 410px;
    float: right;
}
#layer_streetview {
    width: 410px;
    height: 410px;
    float: right;
    display: none;
}
#layer_info .name {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 4px;
}
#layer_info .photo {
    margin-bottom: 4px;
}
#layer_info .catch {
    font-size: 14px;
}
#switch_map {
    clear: both;
    text-align: right;
    padding-top: 6px;
}
#switch_map span {
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    color: #00f;
}

.normal_form {
    background: #f1f1f1;
    border: 1px solid #d4d4d4;
    padding: 8px;
    margin-bottom: 12px;
}
.normal_form th {
    width: 6em;
}
.normal_form th,
.normal_form td {
    padding-bottom: 12px;
}

.form_table {
    width: 100%;
    margin-bottom:18px;
}
.form_table td,
.form_table th {
    padding: 4px;
    border: 1px solid #ccc;
}
.form_table th {
    width: 150px;
    background: #ddd;
}
.form_table th.must {
    background: #dfc;
}

.search_form {
    text-align: center;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 16px 0 16px 0;
    margin-bottom: 6px;
}
ul.search_kana {
    list-style: none;
}
ul.search_kana li {
    float: left;
    width: 2em;
    margin-right: 8px;
}
ul.search_kana li a {
    font-size: 16px;
}

ul.prefectures {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.prefectures li {
    width: 110px;
    float: left;
}

.pager {
    clear: both;
    text-align: center;
    padding: 16px 0 16px 0;
}
.pager a,
.pager b {
    font-size: 16px;
    padding: 6px;
}

.contents_title {
    margin: 12px auto;
    font-size: 18px;
    font-weight: bold;
}
.contents_body {
    margin: 12px auto 24px auto;
}
.contents_body p {
    margin: 10px auto;
}

input.comment {
    width: 340px;
    color: #c0c0c0;
}
input.comment.changed {
    color: #000;
}
.date {
    color: #909090;
}

.form_drink_create {
    line-height:2em;
}

.award-header {
    font-size: 14px;
    margin: 8px 0 0 8px;
}

.award-list {
    margin-left: 28px;
}

.compe-category-header {
    font-size: 16px;
    margin: 16px 0;
    padding-left: 8px;
    border-left: 4px solid #b83a5f;
}

.compe-brand-name {
    font-size: 16px;
    margin: 0 0 8px 0;
}

.compe-brand-attrs {
    margin: 0 0 8px 0;
}

#ranking_index h1.header,
#ranking h1.header{
    font-size:18px;
    line-height:20px;
    margin-bottom:12px;
}

ol.ranking {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
ol.ranking li {
    height: 31px;
    padding-left: 42px;
    margin-bottom: 4px;
    background-repeat: no-repeat;
}
ol.ranking li.rank1 {
    background-image: url(/https/umeshu.in/img/ranking-5.gif);
    background-position: left top;
}
ol.ranking li.rank2 {
    background-image: url(/https/umeshu.in/img/ranking-5.gif);
    background-position: 0px -31px;
}
ol.ranking li.rank3 {
    background-image: url(/https/umeshu.in/img/ranking-5.gif);
    background-position: 0px -62px;
}
ol.ranking li.rank4 {
    background-image: url(/https/umeshu.in/img/ranking-5.gif);
    background-position: 0px -99px;
}
ol.ranking li.rank5 {
    background-image: url(/https/umeshu.in/img/ranking-5.gif);
    background-position: 0px -132px;
}

div.ranking {
    clear:both;
    width: 100%;
}
div.ranking div.ranking-header {
    border-top: 2px solid #bbb;
    padding: 8px 0;
}
div.ranking div.ranking-header-rank {
    float:left;
    font-size: 16px;
    width: 56px;
    color: #252;
}
div.ranking div.ranking-header-title {
    float:left;
    font-size: 16px;
    text-align: left;
}
div.ranking div.ranking-body {
    clear:both;
    margin-bottom:8px;
}
div.ranking div.ranking-body-shop {
    clear:both;
    margin-top: 8px;
    margin-bottom: 12px;
}
div.ranking div.ranking-body-shop-image {
    float: left;
    width: 72px;
    margin-right: 12px;
    text-align: center;
}
div.ranking div.ranking-body-shop-name {
    float: left;
    width: 440px;
}

.help_header {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 12px;
}
.help_body {
    margin-bottom: 24px;
}
.help_sub_header {
    font-weight: bold;
    margin-bottom: 12px;
}
.help_sub_body {
    margin-bottom: 12px;
}

p.credit {
    margin: 15px;
}
.credit span {
    margin: 8px;
}

.question_list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.question_list li {
    background: url(/https/umeshu.in/img/question-mark.gif) no-repeat;
    padding-left: 22px;
}
.answer {
    margin: 12px 0 24px 12px;
}
.solved {
    color: #3fa458;
}
.unsolved {
    color: #aaa;
}
.no_data {
    color: #aaa;
}
.selected {
    font-weight: bold;
}
.areas {
    line-height: 1.6em;
    list-style: none;
    margin: 0;
    padding: 0;
}
.areas li {
    width: 45%;
    float: left;
}

textarea.intro {
    width: 320px;
    height: 100px;
}
.normal_area {
    background: #fffff1;
    border: 1px solid #ddddd4;
    padding: 8px;
    margin-bottom: 12px;
}
input.btn_yahoo_openid {
    width: 152px;
    height: 34px;
    border: 0;
}
input.btn_yahoo_openid {
    width: 150px;
    height: 30px;
    border: 0;
}

ul.list {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.list li {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    padding-bottom: 8px;
    border-bottom: 1px solid #e0e0e0;
}
ul.list li div.image {
    float: left;
    width: 76px;
    height: 76px;
    text-align: center;
    overflow: hidden;
    border-radius: 4px;
    margin-right: 4px;
}
ul.list li div.image img {
    width: 76px;
    border-radius: 4px;
}
ul.list li div.info {
    float: right;
    width: 450px;
}
ul.list li div.info span.brand {
    font-size: 14px;
    font-weight: bold;
}
ul.list li div.info span.comment {
    font-size: 14px;
}
ul.list li div.info div.vendor {
    margin:4px 0;
    line-height:2.6em;
}

#brand_show .rakuten {
    clear: both;
}
#brand_show .rakuten .item {
    float: left;
    margin: 0 9px 3px 0;
    width: 64px;
    height: 90px;
    text-align: center;
    border: 1px solid #eee;
}
#brand_show .rakuten .item .image {
    width: 64px;
    height: 72px;
}
#brand_show .rakuten .item .price {
    color: #800;
    background: #eee;
}

ul.shop {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.shop li {
    margin-bottom: 12px;
    padding-bottom: 4px;
    border-bottom: 1px solid #ddd;
}
ul.shop li .image {
    float: left;
    width: 76px;
    height: 72px;
    text-align: left;
}
textarea.banner {
    width: 400px;
    height: 60px;
}

ul.hotel {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.hotel li {
    margin-bottom: 12px;
    padding-bottom: 4px;
    border-bottom: 1px solid #ddd;
}
ul.hotel li .image {
    float: left;
    width: 76px;
    height: 122px;
    text-align: left;
}
ul.hotel li .info .desc {
    color:#333;
}
ul.hotel li .info .address {
    margin:4px 0;
}
ul.hotel li .info .star {
    color: #f9852d;
}

#index_index .user_ranking {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.ranking-more {
    text-align:center;
    font-size:1.1em;
}

span.new {
    font-weight: bold;
    color: #f33;
}

.rakuten_468x60 {
    text-align:center;
    height:60px;
}

table.homemade_input {
    border:1px solid #ccc;
    width:100%;
}
table.homemade_input tr td,
table.homemade_input tr th {
    border:1px solid #ccc;
    padding:4px;
}
table.homemade_input tr th {
    width:10em;
}
table.homemade_input textarea{
    width:100%;
    height:10em;
}

table.normal-table {
    border:1px solid #ccc;
    width:100%;
}
table.normal-table tr td,
table.normal-table tr th{
    border:1px solid #ccc;
    padding:4px;
}

.homemade-album {
    margin:22px 0;
    text-align:center;
}
.homemade-album .photo{
    width:136px;
    float:left;
}
.homemade-detail {
    clear:both;
    margin-top: 16px;
}

.homemade-blogparts h3{
    margin:12px 0;
}
.homemade-blogparts textarea{
    width:100%;
}
.blogparts-color-switch {
    margin:18px 0;
    text-align:center;
}
.blogparts-preview{
    margin:18px auto;
    width:150px;
}
#blogparts-code {
    height:6em;
    font-size:1.1em;
}

#index_index ul.homemades,
#user_index ul.homemades,
#home_index ul.homemades,
#homemade_user ul.homemades {
    list-style:none;
    margin:0;
    padding:0;
}
#index_index ul.homemades li,
#user_index ul.homemades li,
#home_index ul.homemades li,
#homemade_user ul.homemades li {
    float:left;
    width:133px;
    height:160px;
    text-align:center;
}

#homemade_index ul.homemades {
    list-style:none;
    margin:0;
    padding:0;
}
#homemade_index ul.homemades li {
    float:none;
    width:555px;
    padding-bottom:8px;
    margin-bottom:18px;
    text-align:left;
    border-bottom:1px solid #eee;
}
#homemade_index ul.homemades li .image {
    float:left;
    width:133px;
    text-align:center;
}
#homemade_index ul.homemades li .info {
    float:right;
    width:410px;
}

#homemade_search {
    text-align:center;
}
#homemade_search > input.q {
    width:200px;
    font-size:14px;
}

#homemade_intro h3 {
    font-size:16px;
    margin:24px 0 0 0;
    color:#484;
}
#homemade_intro .howto {
    font-size:14px;
    line-height:20px;
}

ul.home-drink-list{
    list-style:none;
    margin:0;
    padding:0;
}
ul.home-drink-list li{
    clear:both;
    margin:6px 0;
    padding-bottom:6px;
    border-bottom:1px solid #ddd;
}
.home-drink-list .image{
    float: left;
    width: 43px;
    height: 32px;
    margin-right: 8px;
    text-align: center;
}

ul.vendor-list {
    margin:0;
    padding:0;
    list-style:none;
}
ul.vendor-list li {
    display:inline;
    line-height:1.8em;
}

.sort-links {
    margin:18px 3px 18px 0;
    text-align:right;
}
.sort-links .selected {
    color:#484;
    font-weight:bold;
}

.brand-photo-image {
    float:left;
    width:36px;
    height:36px;
    border:1px solid #eee;
    margin:0 8px 8px 0;
    padding:2px; 
}
.brand-half-list {
    clear:both;
    padding:8px 0;
    border-bottom:1px solid #ccc;
}
.brand-image-small {
    float:left;
    width:43px;
    height:32px;
    margin-right:3px;
    text-align:center;
}

.popular-words {
    margin:12px auto 0 auto;
}

.main-header {
    font-size:18px;
    line-height:18px;
    margin-bottom:24px;
    border-left:4px solid #4a4;
    padding:8px 0 8px 6px;
    background:#ada;
    color:#242;
}
.shop-account-desc {
    font-size:14px;
}
#shop-account-spec-list {
    font-size:14px;
    line-height:24px;
}

.profile_shop_photo {
    width:140px;
    float:left;
}
.shop_photos {
    margin:12px 0;
}
.shop_photos .shop_photo {
    width:120px;
    float:left;
    margin:12px 24px 12px 0;
}

#search_results {
    margin:6px 0;
    overflow:hidden;
}
#search_results .search_result {
    width:140px;
    height:128px;
    float:left;
    text-align:center;
    padding:8px;
    margin:4px;
    border:1px solid #ecc;
    overflow:hidden;
}
#search_results .search_result.registered {
    background:#fdd;
}
#search_results .search_result .info {
    margin-top:4px;
}

#suggest {
    font-size:14px;
}

.brand-list-small {
    padding:8px 0;
    border-bottom:1px solid #ccc;
    overflow:hidden;
}

#lineup_sort #sortable {
    margin:0;
}
#lineup_sort #sortable li {
    list-style:none;
    background:#fee;
    border:1px solid #fdd;
    border-left:8px solid #fdd;
    padding:4px 8px;
    margin:8px 0;
    cursor:move;
}

#brand_show .lineup_shops {
    list-style:none;
    margin:0;
    overflow:hidden;
}
#brand_show .lineup_shops li {
    float:left;
    width:120px;
    padding:4px;
    text-align:center;
}

#lineup_input table {
    width:100%;
}
#lineup_input table tr th {
    text-align:center;
}
#lineup_input table tr td,
#lineup_input table tr th {
    padding:4px;
    border:1px solid #eee;
}
#lineup_input table tr td.comment input {
    width:228px;
}
#lineup_input table tr td.price {
    width:110px;
}
#lineup_input table tr td.price input {
    width:80px;
}

.shop_intro {
    margin:8px 0;
    padding:4px;
    font-size:14px;
}

.shop-signup-navi {
    width:555px;
    height:80px;
    background-image:url(/https/umeshu.in/img/shop-signup-navi.png);
    background-repeat:no-repeat;
}
.shop-signup-navi.step1 {
}
.shop-signup-navi.step2 {
    background-position:0 -70px;
}
.shop-signup-navi.step3 {
    background-position:0 -144px;
}
.shop-signup-navi.step4 {
    background-position:0 -218px;
}

.terms dl dt.provision {
    margin:12px 0;
}
.terms dl dd {
    margin-bottom:18px;
}

.pickups {
    list-style:none;
    margin:0;
    overflow:hidden;
}
.pickups li {
    float:left;
    width:120px;
    margin-right:25px;
    text-align:center;
}
.pickups li img {
  margin-bottom:6px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
}
.pickups li.last {
    margin-right:0;
}

#go_to_hotpepper { clear:both; margin:0 0 18px 0; text-align:center; }

#fukkou {
    padding:4px 12px;
    margin:16px auto;
    background:#d6efc5;
    border-top:2px solid #96de83;
    border-bottom:2px solid #96de83;
    line-height:2em;
    color:#4a8223;
}
#fukkou a {
    font-size:1.2em;
    margin-right:1em;
}

.footer-like-boxes {
    float:left;
    margin-top:36px;
    margin-left:28px;
}
.footer-like-box {
    margin:18px 0;
}

.event-catch {
    font-size:14px;
    padding:12px;
    background:#c0f7cd;
    border:1px solid #aad7a7;
    margin:24px 0;
}

#footer {
    clear: both;
    width: 100%;
    height: 100%;
    /*background: #795d3b;*/
    background: url(/https/umeshu.in/img/footer.png) repeat-x;
    padding: 12px 0 24px 0;
    text-align: center;
    color: #fff;
}
#footer a {
    color:#fff;
    margin:0 3px;
    line-height:18px;
}
#footer_outer {
    background: #b58b58;
}
#footer_upper {
    width: 100%;
    height: 66px;
    margin: 0 auto;
    text-align: center;
    /*background: url(/https/umeshu.in/img/footer_upper_side.png) repeat-x;*/
}
#footer_upper_inner {
    width: 960px;
    height: 66px;
    margin: 0 auto;
    background:#faf7f2;
    /*background: url(/https/umeshu.in/img/footer_upper_inner.png) repeat-y;*/
}

.drink_comment {
    margin:14px 0 8px 0;
    padding:8px;
    font-size:14px;
    line-height:1.6em;
    background:#f5efe6;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}

#pitta_header_468 {
    float:right;
    margin-top:8px;
    width:468px;
}

.adsense_area {
  padding:10px;
  background:#f1e8d9;
  color:#241c0e;
  -moz-border-radius:4px 4px 4px 4px;
  -webkit-border-radius:4px;
}

#pickup {
  margin:0;
  padding:0;
  line-height:1.4;
  list-style:none;
}
#pickup li {
  margin:12px 0;
  padding:0 0 0 24px;
  background:url(/https/umeshu.in/img/glass_16.gif) no-repeat;
  font-size:14px;
}

/* 2013-04-15 */
.box_layout.box {
  float:left;
  margin:0 20px 20px 0;
  padding:8px 8px 8px 8px;
  width:100px;
  height:160px;
  text-align:center;
  background:#faf1f1;
  border:1px solid #f1d8d8;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  -o-border-radius:6px;
  border-radius:6px;
}
.box_layout.box .img {
  height:100px;
  overflow: hidden;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
}
.box_layout.box img {
  width: 100px;
}

#login_area_left {
  float:left;
  width:49%;
}
#login_area_right {
  float:right;
  width:49%;
}

.drink-shop {
  overflow:hidden;
  min-height:60px;
  margin-top:10px;
  padding-bottom:10px;
  border-bottom:1px solid #fff;
}
.drink-shop .drink-shop-logo {
  display:block;
  float:left;
  width:80px;
  margin-bottom:10px;
}
.drink-shop .drink-shop-logo img {
  border-radius:4px;
  max-width:70px;
}
.drink-shop .drink-shop-name {
  display:block;
  float:left;
  width:400px;
  margin-bottom:5px;
  font-size:14px;
}
.drink-shop .drink-shop-pref {
  display:inline-block;
  width:6em;
  padding:0;
  margin:0;
  font-size:12px;
  text-align:left;
  background:none;
}
.drink-shop .drink-shop-access {
  display:block;
  float:left;
  width:400px;
}
.drink-shop-pref {
  margin:12px 0;
  padding:10px 0;
  background:#d6eec5;
  font-size:14px;
  text-align:center;
}

.shop-info-source {
    float: right;
    font-size: 11px;
    color: #999;
}

#search_by_keyword {
    line-height: 2.5em;
}
#search_by_keyword input {
    font-size: 16px;
}

#search_by_location {
    margin: 0;
    padding: 12px 0;
}
#search_by_location_btn {
    font-size: 16px;
}

.brand-drink-list {
    list-style: none;
    margin: 0;
}

.brand-drink-list li {
    margin-bottom: 10px;
}

/**
 * for responsive
 */
@media all and (max-width: 480px) {
  #wrapper {
    width:100%;
  }
  #wrapper_inner {
    padding:48px 6px 0 6px;
  }

  #header-left {
    float:none;
    width:100%;
  }
  #header #title {
    float:none;
    width:100%;
    height:auto;
    margin:0;
    text-align:center;
  }
  #header #title a {
    display:inline;
  }
  #header #title img {
    width:148.5px;
    height:68.25px;
  }
  #header-right {
    float:none;
    width:100%;
  }
  #header-right-menu ul {
    float:none;
    background:none;
    width:100%;
    border:none;
    padding:8px 0;
    overflow:hidden;
    text-align:center;
    background:#fff;
  }
  #header-right-menu ul li {
    display:inline-block;
    float:none;
    margin:0 12px;
  }

  #header-menu {
    position:absolute;
    top:0;
    left:0;
    width:100%;
  }

  #header_more {
    display:inline;
  }
  #header-menu .hide_if_sp {
    display:none;
  }

  #pr_matsuri {
    margin-top: 18px;
    margin-bottom: 0;
  }

  #main {
    width:100%;
    float:none;
  }
  #top-intro-image img {
    width:276px;
    height:107.4px;
  }
  #site_intro {
    text-align:left;
  }
  .site_info {
    text-align:left;
  }
  #homemade_banner {
    width:277.5px;
    height:74px;
  }
  #shop_account_intro_banner {
    width:277.5px;
    height:24px;
  }

  #sidebar {
    float:none;
    width:100%;
    margin:24px auto 0 auto;
    padding:12px 0 24px 0;
    border-top:1px solid #aaa;
  }
  #sidebar .box {
    margin-bottom:4px;
  }
  #sidebar .box .header {
    padding:12px 0;
    background:#d6eec5;
    color:#7ac642;
    text-shadow:none;
  }
  #sidebar .box .body {
    display:none;
    margin-bottom:0;
    padding:8px 0;
    width:100%;
    background:none;
  }

  #footer_upper {
    display:none;
  }
  #footer_upper_inner {
    width:100%;
  }

  .section {
    margin-bottom:18px;
  }
  .section_header {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
    padding: 8px;
    text-indent: 0;
  }

  .top_base {
    margin:6px;
  }

  .tag {
    line-height:3em;
  }

  #index_index ul.homemades li {
    width:84px;
    height:auto;
    margin:0;
    padding:0;
  }
  #index_index ul.homemades li img {
    max-width:72px;
    max-height:72px;
  }

  #homemade_index ul.homemades li {
    float:none;
    width:100%;
  }
  #homemade_index ul.homemades li .image {
    width:72px;
    height:72px;
  }
  #homemade_index ul.homemades li img {
    max-width:72px;
    max-height:72px;
  }
  #homemade_index ul.homemades li .info {
    float:left;
    width:220px;
    margin-left:4px;
  }

  .pickups li {
    width:84px;
    height:auto;
    margin:0;
    padding:0;
  }
  .pickups li img {
    max-width:72px;
    max-height:72px;
  }

  ul.list li div.image {
    width:64px;
    height:64px;
  }
  ul.list li div.image img {
    max-width:64px;
    max-height:64px;
  }
  ul.list li div.info {
    float:left;
    margin-left:8px;
    max-width:232px;
  }

  .shop_box {
    width:100%;
  }
  .shop_box div.image {
    width:72px;
    height:72px;
  }
  .shop_box div.image img {
    max-width:72px;
    max-height:72px;
  }
  .shop_box div.info {
    max-width:208px;
    margin-left:4px;
  }
  .shop_box div.info table.detail {
    width:208px;
  }

  #ranking h1.header {
    font-size:14px;
  }

  .brand_box {
      width: auto;
  }

  .brand_box .brand_box_header {
    max-width:300px;
    margin:0 0 10px 0;
    padding:4px;
    background:#d6eec5;
  }

  .brand_box .brand_box_header .name {
    max-width:300px;
    font-size:13px;
    height:auto;
  }

  .brand_box > .brand_box_body {
      display: flex;
      width: auto;
  }

  .brand_box > .brand_box_body > .image {
      flex: 1;
      float: none;
      width: auto;
      min-width: 76px;
  }

  .brand_box > .brand_box_body > .info {
      flex: 3;
      float: none;
      width: auto;
  }

  .brand_box .compe-brand-name,
  .brand_box .compe-brand-attrs {
    max-width: 240px;
  }

  .box_layout.box {
    width:72px;
    font-size:11px;
    margin:0 4px 4px 0;
  }
  .box_layout.box .img {
    height:70px;
  }
  .box_layout.box img {
    max-width:64px;
    max-height:64px;
  }

  #brand_info {
    margin:12px 0;
    padding:0;
  }
  #brand_info .brand_image {
    float:none;
    width:100%;
    margin:12px auto 18px auto;
    text-align:center;
  }
  #brand_info table.detail {
    float:none;
    width:100%;
  }

  #shop_info .shop_image {
    float:none;
    width:100%;
    margin:12px auto;
    text-align:center;
  }
  #shop_info .shop_image img {
    max-width:300px;
  }
  #shop_info table.detail {
    float:none;
    width:100%;
  }

  ul.new li {
    float:none;
    width:100%;
  }

  .half_left,
  .half_right {
    float:none;
    width:100%;
  }
  .half_left .section_header,
  .half_right .section_header {
    width:100%;
  }

  #login_area_left {
    float:none;
    width:100%;
  }
  #login_area_right {
    float:none;
    width:100%;
  }

  textarea.intro {
    max-width:240px;
  }

  .form_drink_create {
  }
  input.comment {
    display:block;
    max-width:300px;
    margin:12px auto;
    font-size:16px;
  }
  .form_drink_create .submit {
    display:block;
    text-align:center;
  }
  .form_drink_create .submit input {
    font-size:16px;
  }
  .form_drink_create .checkbox {
    display:inline-block;
    font-size:14px;
    margin:4px 0;
  }

  #social-buttons {
    overflow:hidden;
  }

  #homemade_index_banner {
    width:277.5px;
    height:47.5px;
  }

  .drink-shop .drink-shop-name {
    width:200px;
  }
  .drink-shop .drink-shop-access {
    width:200px;
  }

  #search_by_location_btn {
    font-size: 12px;
  }
}
